<?php

namespace Modules\User\Models;

use Illuminate\Database\Eloquent\Model;

class CanteenModule extends Model
{
    protected $fillable = ['name', 'path'];


    public function users()
    {
        return $this->belongsToMany(User::class,'user_canteen_modules');
    }
}
